<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
	<head>
		<title>About Git</title>
		<link rel="stylesheet" href="nbdocs:/org/netbeans/modules/usersguide/ide.css" type="text/css">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
		<h1>About Git</h1>
		<p>
			Git is an open source version control system designed to
			scale from small to very large projects in terms of speed and
			efficiency. Git falls in the category of distributed source
			code management tools which means that a Git repository
			is a full-fledged copy with complete history and full
			revision tracking capabilities, not dependent on network
			access or a central server. Still, Git stays extremely
			fast and space efficient.
		</p>
		
		<h3>About NbJGit</h3>
		<p>
			NbJGit is a Netbeans plugin that adds support for working
			with the Git version control system. It uses the JGit
			library to interact with the Git repository.
		</p>
		
		<h3>Licensing</h3>
		<p>
			The code of the module itself is dual licensed under the
			the Common Development and Distribution License("CDDL")
			and the GNU General Public License Version 2 only ("GPL")
			with the "Classpath" exception. The module and the
			installable Netbeans module (the ".nbm" file) is distributed
			with <a href="nbdocs:/org/gitscm/nbjgit/docs/credits.html">
			several third-party components</a> (.jar files, icons,
			etc.) which have different licensing than the NbJGit code.
		</p>
		
		<h3>Status</h3>
		<p>
			This module is still under development and thus
			may randomly crash, eat all your memory, etc. Be sure to check
			<a href="nbdocs:/org/gitscm/nbjgit/docs/news.html">the release
			notes</a> and <a href="nbdocs:/org/gitscm/nbjgit/docs/issues.html">
			the known issues</a> before installing and upgrading.
		</p>
		
		<h3>More About Git</h3>
		<p>
			For more information about Git and this plugin visit
			the following sites:
		</p>
		<ul>
			<li>NbJGit Project Page:<br/>
				<object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
					<param name="content" value="http://nbjgit.googlecode.com/">
					<param name="text" value="<html><u>http://nbjgit.googlecode.com/</u></html>">
					<param name="textFontSize" value="medium">
					<param name="textColor" value="blue">
				</object>
			</li>
			<li>NbJGit GitWeb Page:<br/>
				<object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
					<param name="content" value="http://repo.or.cz/w/nbjgit.git">
					<param name="text" value="<html><u>http://repo.or.cz/w/nbjgit.git</u></html>">
					<param name="textFontSize" value="medium">
					<param name="textColor" value="blue">
				</object>
			</li>
			<li>Git Homepage:<br/>
				<object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
					<param name="content" value="http://www.git-scm.org/">
					<param name="text" value="<html><u>http://git-scm.org/</u></html>">
					<param name="textFontSize" value="medium">
					<param name="textColor" value="blue">
				</object>
			</li>
			<li>Git Wiki:<br/>
				<object classid="java:org.netbeans.modules.javahelp.BrowserDisplayer">
					<param name="content" value="http://www.git-scm.org/gitwiki/">
					<param name="text" value="<html><u>http://git-scm.org/gitwiki/</u></html>">
					<param name="textFontSize" value="medium">
					<param name="textColor" value="blue">
				</object>
			</li>
		</ul>
		
	</body>
</html>